// snippets from https://cloudfour.com/thinks/see-no-evil-hidden-content-and-accessibility/

// Hide for all (add hidden to html element)
[hidden] {
	display: none !important;
}

// Show for screenreaders only
.sr-only {
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
	-webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	white-space: nowrap;
}

// Hide for screenreaders: add aria-hidden="true" to html element
